augmentation_types: null
camera_id_to_semantic_name: {6CD146030AFC: wrist_right_minus, 6CD146030B09: wrist_left_plus,
  6CD146030E96: scene_right_0, 6CD146030E9E: scene_left_0}
episode_end_time: '2025-06-27T21:20:05.137986-04:00'
episode_start_time: '2025-06-27T21:19:32.461157-04:00'
final_timestamp: null
git_branch: master
git_sha: 531c224f17ca91de5eed7245b7ceb12afd6fdd19
initial_timestamp: null
is_successful: true
labels: {}
operator_name: null
setup_end_time: '2025-06-27T21:19:32.461116-04:00'
setup_start_time: '2025-06-27T21:19:32.460998-04:00'
skills:
  BimanualStoreCerealBoxUnderShelf: ['0:176']
source_episode: null
station_name: riverway
teardown_end_time: '2025-06-27T21:20:05.138010-04:00'
teardown_start_time: '2025-06-27T21:20:05.138007-04:00'
